<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id=$_POST['id'];
$nome = $_POST['nome'];
$slug = $_POST['slug'];
$uf = $_POST['uf'];






mysql_query("UPDATE l_cidades SET  cidade='$nome',slug='$slug' WHERE id='$id'", $con) or die(mysql_error());


  
header("location:editc.php?id=$id&uf=$uf");